/*
 Theme Name:   grow Child
 Theme URI:    http://acsolutions.lu/grow-child/
 Description:  grow child them
 Template: grow
*/
* {font-family: "Calibri Light", Calibri, truespace}


.site-title {
	font-size: 125%;
	font-family: "Calibri Light", Calibri, truespace;	
}
@font-face { 
font-family: 'Open Sans', sans-serif;
src: url(https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&display=swap); 
font-weight: normal; 
}